#pragma once

#include <windows.h>

#include "LiftoffInterstitialAds.h"

extern void UpdateCcpaStatusLabel();

extern void SetCcpaStatusFromCombo(HWND hWnd);

extern void UpdateCoppaStatusLabel();

extern void SetCoppaStatusFromCombo(HWND hWnd);

extern  void UpdateGdprStatusLabel();

extern void SetGdprStatusFromCombo(HWND hWnd);







